---
Name: "context/volumes"
Description: "A semi-colon set of volumes to add to the docker container."
Documentation: |+
  The following list of volumes will be attached by the `--mount` option.

  Use a semi-colon to separate the key-value comma-separated volume elements.

Schema:
  type: "string"
  default: ""
Meta:
  type: "string"
  icon: "database"
  color: "blue"
  title: "Digital Rebar Community Content"
